Bug 993093 - [abrt] xorg-x11-server-Xorg-1.14.2-7.fc19: OsAbort: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.14.2-7.fc19: OsAbort: Process /usr/bin/Xorg was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:5fa745ce9467c87bdbc766ae90a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 11:19 EDT by Vitaly Polyakov
Modified: 2015-02-17 11:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:35:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.13 KB, text/plain)
2013-08-05 11:19 EDT, Vitaly Polyakov
no flags Details
File: cgroup (152 bytes, text/plain)
2013-08-05 11:19 EDT, Vitaly Polyakov
no flags Details
File: core_backtrace (1.49 KB, text/plain)
2013-08-05 11:19 EDT, Vitaly Polyakov
no flags Details
File: dso_list (5.33 KB, text/plain)
2013-08-05 11:19 EDT, Vitaly Polyakov
no flags Details
File: environ (127 bytes, text/plain)
2013-08-05 11:19 EDT, Vitaly Polyakov
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 11:20 EDT, Vitaly Polyakov
no flags Details

  None (edit)
Description Vitaly Polyakov 2013-08-05 11:19:16 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.14.2-7.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-3c9OJC/database -seat seat0 -nolisten tcp vt1
crash_function: OsAbort
executable:     /usr/bin/Xorg
kernel:         3.10.3-300.fc19.x86_64
open_fds:       
runlevel:       N 5
uid:            0
var_log_messages: Jul 31 20:22:58 var-thinklin abrt[23243]: Saved core dump of pid 1049 (/usr/bin/Xorg) to /var/tmp/abrt/ccpp-2013-07-31-20:22:55-1049 (125591552 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 OsAbort
 #3 ddxGiveUp
 #4 AbortServer
 #5 FatalError
 #6 OsSigHandler
 #8 _mesa_GetSamplerParameteriv at /lib64/libdricore9.2.0-devel.so.1
 #9 __glXDisp_RenderLarge at /usr/lib64/xorg/modules/extensions/libglx.so
 #10 __glXDispatch at /usr/lib64/xorg/modules/extensions/libglx.so
 #11 Dispatch

Potential duplicate: bug 883090
Comment 1 Vitaly Polyakov 2013-08-05 11:19:24 EDT
Created attachment 782894 [details]
File: backtrace
Comment 2 Vitaly Polyakov 2013-08-05 11:19:27 EDT
Created attachment 782895 [details]
File: cgroup
Comment 3 Vitaly Polyakov 2013-08-05 11:19:29 EDT
Created attachment 782896 [details]
File: core_backtrace
Comment 4 Vitaly Polyakov 2013-08-05 11:19:32 EDT
Created attachment 782897 [details]
File: dso_list
Comment 5 Vitaly Polyakov 2013-08-05 11:19:38 EDT
Created attachment 782898 [details]
File: environ
Comment 6 Vitaly Polyakov 2013-08-05 11:20:30 EDT
Created attachment 782899 [details]
File: limits
Comment 7 j-amano 2013-08-07 09:18:28 EDT
Begin execute "Firefox" then crash X system. and Restart Log-in Screen

reporter:       libreport-2.1.6
backtrace_rating: 3
cmdline:        /usr/bin/X :0 vt1 -background none -nolisten tcp -seat seat0 -auth /var/run/kdm/A:0-loSmma
crash_function: OsAbort
executable:     /usr/bin/Xorg
kernel:         3.10.4-300.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.2-9.fc19
reason:         Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            0
Comment 8 Jason Elwell 2013-09-25 14:26:44 EDT
The problem has only happened once.  I believe it may have been caused by the Citrix ICAClient.

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-BsaE44/database -seat seat0 -nolisten tcp vt1
crash_function: OsAbort
executable:     /usr/bin/Xorg
kernel:         3.10.11-200.fc19.x86_64
open_fds:       
package:        xorg-x11-server-Xorg-1.14.2-9.fc19
reason:         Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            0
Comment 9 Fedora End Of Life 2015-01-09 14:18:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 gilgamesh2k 2015-01-10 08:38:46 EST
I see you've done nothing literally, nothing at all. Thank you very much! Great pleasure to spend my time reporting bugs to you.
Comment 11 Fedora End Of Life 2015-02-17 11:35:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.